<?php
/**
 * Created by PhpStorm.
 * User: Sohaib
 * Date: 3/21/2019
 * Time: 10:44 PM
 */

Route::group([
    'prefix'     => 'agents',
    'as'		 => 'agents.',
    'namespace'  => 'Agents\Leads',
], function() {


    Route::resource('/leads', 'LeadsController' , [
        'names' => [
//            'destroy' => 'delete'
        ]
    ]);
    Route::get('contactget', 'LeadsTableController@__invoke')->name('contactget.get');

    Route::get('leadsget', 'LeadsTableController@__getinvoke')->name('leadsget.get');

});


